This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 851444 - [qemu-kvm] [hot-plug] qemu-process (RHEL6.3 guest) goes into D state during nic hot unplug (netdev_del hostnet1) [rhel-6.3.z]
[qemu-kvm] [hot-plug] qemu-process (RHEL6.3 guest) goes into D state during n...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.3
x86_64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Frantisek Hrbata
Red Hat Kernel QE team
: ZStream
Depends On: 846585
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 04:26 EDT by RHEL Product and Program Management
Modified: 2013-02-07 10:26 EST (History)
24 users (show)

See Also:
Fixed In Version: kernel-2.6.32-279.9.1.el6
Doc Type: Bug Fix
Doc Text:
If a mirror or redirection action is configured to cause packets to go to another device, the classifier holds a reference count. However, it was previously assuming that the administrator cleaned up all redirections before removing. Packets were therefore dropped if the mirrored device was not present, and connectivity to the host could be lost. To prevent such problems, a notifier and cleanup are now run during the unregister action. Packets are not dropped if the a mirrored device is not present.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-25 15:01:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2012-08-24 04:26:22 EDT
This bug has been copied from bug #846585 and has been proposed
to be backported to 6.3 z-stream (EUS).
Comment 6 GenadiC 2012-09-06 07:20:08 EDT
Verified with kernel-2.6.32-279.9.1.el6
Comment 8 errata-xmlrpc 2012-09-25 15:01:51 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1304.html

Note You need to log in before you can comment on or make changes to this bug.